Class | Nokogiri::XML::Attr
In: | lib/nokogiri/ffi/xml/attr.rb lib/nokogiri/xml/attr.rb ext/nokogiri/html_document.c
Parent: | Node

Attr represents a Attr node in an xml document.

### Methods

new value=

### External Aliases

content | -> | value
content | -> | to_s
value= | -> | content=

### Public Class methods

new(document, name)

Create a new Attr element on the `document` with `name`

### Public Instance methods

value=(content)

Set the value for this Attr to `content`

[Validate]